@import url("bannerslider.css");
@import url("form.css");
@import url("reset.css");
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
}
body,td,th {
	color: #CCC;
}
#main {
	float: left;
	height: auto;
	width: 100%;
}

.welcome {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#fff;
}
#hdr {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/hdr_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.mdl {
	float: left;
	height: auto;
	width: 100%;
	background-color:#62625d;
}
.ftr {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.main_hr {
	height: auto;
	width: 971px;
	margin-right: auto;
	margin-left: auto;
}
.hr1 {
	float: left;
	height: auto;
	width: 971px;
	padding:0px;
}
.logo {
	float: left;
	height: auto;
	width: 500px;
	padding-top: 12px;
}
.nav1 {
	float: left;
	height: auto;
	width: 471px;
	padding-top: 80px;
}

.nav1 ul,li {
	margin:0px;
	padding:0px;
}

.nav1 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.nav1 li {
	float:left;
	padding-right:0px;
	padding-bottom:0px;
	height:27px;
	

}



.mdl_main {
	height: auto;
	width: 971px;
	margin-right: auto;
	margin-left: auto;
}
.mdl1 {
	float: left;
	height: auto;
	width: 971px;
	padding-top: 20px;
}
.lft {
	float: left;
	height: auto;
	width: 263px;
}
.rgt {
	float: left;
	height: auto;
	width: 708px;
}
.lft_box {
	float: left;
	height: auto;
	width: 238px;
	border: 1px solid #3a3a3a;
	margin-bottom: 25px;
	background-image: url(../images/l_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left:7px;
	padding-top:7px;
	background-color:#000;
}

.lft_box1 {
	float: left;
	height: auto;
	width: 243px;
	border: 1px solid #3a3a3a;
	margin-bottom: 25px;
	padding-left:2px;
	background-color:#000;
}

.lftmenu {
	background-image: url(../images/lft_menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: auto;
	width: 228px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #8d8d8d;
	padding-top:25px;
	padding-left:4px;
	padding-bottom:57px;
}

.lftmenu a{
	text-decoration:none;
	color: #8d8d8d;
}

.lftmenu a:hover {
	text-decoration:none;
	color: #be3d1a;
}

.lftmenu ul,li {
	margin:0px;
	padding:0px;
	list-style:none;
}

.lftmenu li {
	float:left;
	width:212px;
	padding-bottom:15px;
	padding-left:12px;
	background-image: url(../images/ar.jpg);
	background-repeat: no-repeat;
	background-position: 195px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #545454;
	padding-top:12px;
}
.rgt1 {
	float: left;
	height: auto;
	width: 708px;
}
.rgt2 {
	float: left;
	height: auto;
	width: 708px;
	padding-top: 26px;
}
.l2 {
	float: left;
	height: auto;
	width: 241px;
	background-image: url(../images/lf_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:5px;
}
.lft_map {
	float: left;
	height: auto;
	width: 241px;
}
.l2h {
	float: left;
	height: auto;
	width: 196px;
	padding-left: 45px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-top: 14px;
	padding-bottom: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #575757;
	background-image: url(../images/con_bg.jpg);
	background-repeat: no-repeat;
	background-position: 9px top;
}
.contact {
	float: left;
	height: auto;
	width: 241px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #969695;
}
.phone {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.email {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #be3d1a;
	text-decoration:underline;
}
.address {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #969695;
}


.email a {
	color: #be3d1a;
	

} 

.email a:hover {
	color: #fff;
	

} 
.welcome {
	float: left;
	height: auto;
	width: 708px;
}
.cont1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	float: left;
	height: auto;
	width: 708px;
	line-height: 18px;
	padding-top: 25px;
}
.cont2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	float: left;
	height: auto;
	width: 708px;
	line-height: 18px;
	
}
.fr_main {
	height: auto;
	width: 971px;
	margin-right: auto;
	margin-left: auto;
}
.fr1 {
	float: left;
	height: auto;
	width: 971px;
	padding-top: 26px;
	padding-bottom: 40px;
}

.bottom_links {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#e0e0e0;
	padding-bottom:7px;
}

.bottom_links a {
	color:#e0e0e0;
	text-decoration:none;
}

.bottom_links a:hover {
	color:#be3d1a;
	text-decoration:none;
}

.copyright {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#696868;
	line-height:22px;
}

.copyright a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#be3d1a;
	text-decoration:none;
}

.copyright a:hover {
	color:#fff;
	
}
	

.main_img {
	background-color: #FFF;
	padding: 6px;
	float: left;
	height: auto;
	width: 696px;
}

/*-------- Projects CSS -------*/
.projects{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#be3d1a;
}

.projects a {
	color:#fff;
	text-decoration:none;
}

.projects a:hover {
	color:#be3d1a;
	text-decoration:none;
}

.projects ul{
	margin:0px;
	padding:0px;
}
.projects ul li{
	float:left;
	width:128px;
	height:190px;
	margin:0px 7px;
	margin-bottom:14px;
	padding:12px;
	list-style-type:none;
	background:#363636;
	text-align:center;
}
.projects ul li img{
	border:3px solid #f8f8f8;
}
.projects ul li span{
	display:block;
	text-align:center;
	width:128px;
	padding:10px 0px;
}

.projects ul li span a:hover{}

.projects_details{
	background:#363636;
	padding:10px;
}
.projects_details span img{
	border:3px solid #f8f8f8;
}
.projects_details span.details{
	display:block;
	padding:10px 0px;
}


.frm {
	background-color: #000;
	float: left;
	height: 16px;
	width: 200px;
	border: 1px solid #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
}



.frm1 {
	background-color: #000;
	float: left;
	height: 45px;
	width: 200px;
	border: 1px solid #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
}

.email2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration:underline;
}

.email2 a {
	color: #fff;
	

} 

.email2 a:hover {
	color: #000;
	

} 
.contact_box{
	background:url(../images/contact_outer.jpg) left bottom no-repeat;
	border:1px dashed #2c2c2a;
	padding:10px 10px 10px 41px;
}
.contact_details{
	float:left;
	width:268px;
	padding:0px 10px;
}
.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #f2f2f2;
	border:#f2f2f2 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#000000;
	
}
.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #f2f2f2;
	border:#f2f2f2 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#000000;
}
#tab_tab { font-size:12px; margin:3px 3px 3px 3px; border:1px solid #be3e1b; font-family: Arial, Helvetica, sans-serif; background:#62625d; } 
#tab_tab td { vertical-align:middle; padding:3px 5px 3px 5px; border-right:1px solid #be3e1b; border-bottom:1px solid #be3e1b; font-family: Arial, Helvetica, sans-serif; }
#tab_tab .t1 { background:#be3e1b ; padding:3px 3px 3px 3px; color:#FFFFFF; font-size:12px; }
#tab_tab .t2 { background-color:#EFEFEF; padding:5px 0 5px 5px; }
#tab_tab .t3 { background-color:#fff6e7; padding:5px 5px 5px 5px; color:#000000; font-size:12px; text-align:center; font-weight:600; }